body {background-color: lightblue;
  font-family: verdana;
  color: darkgreen;
  font-size: 25px;
  text-align: center}
  
h1 {background-color: yellow;
  border: 20px solid red;
  margin-bottom: 30px;
  margin-top: 40px;
  color: purple;
  height: 100px;
  font-size: 50px}
  
p {margin-left: 50px;
  margin-right: 80px;
  font-style: italic;
  text-align: justify}
  
.diferente1 {color: darkorange;
margin-left: 100px;
  margin-right: 160px}
  
.diferente2 {color: darkblue;
margin-left: 200px;
  margin-right: 320px}

.importante {
  color: red;
  font-weight: bold}

.nombre {background-color: lightgreen;
font-weight: bold;
font-size: 35px;
text-align: center}